Bug 231422 - Please build package for 2.3.1
Summary: Please build package for 2.3.1
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: taskjuggler   
(Show other bugs)
Version: 6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jens Petersen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-08 02:42 UTC by John Poelstra
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-09 04:15:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description John Poelstra 2007-03-08 02:42:45 UTC
Description of problem:

2.3.1 has been released.  I've tried to build from source myself, but can't get
it to work.

http://lwn.net/Articles/219774/

Comment 1 Jens Petersen 2007-03-09 04:15:21 UTC
Built for devel and fc6.


Note You need to log in before you can comment on or make changes to this bug.